Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83904 - Anaconda mouse probe hangs the system
Summary: Anaconda mouse probe hangs the system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 20:39 UTC by Alan Cox
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:52:01 UTC


Attachments (Terms of Use)

Description Alan Cox 2003-02-09 20:39:45 UTC
After I hit this on one box I went and tried several. On two of my systems the
ps/2 mouse probe kudzu/anaconda runs kills the keyboard dead. This is actually
quite obnoxious because the installer as no "nomouse" "nops2" "nomouseprobe"
option, and it also bites you if you remove the PS/2 mouse some time and then
reboot.

With 8.0 I didn't see these problems, although there was a different one with
the kernel which broke keyboards during boot. That kernel one is not the one I
am seeing now. The keyboard works until the mouse probe in the installer or into
probing hardware.

Comment 1 Jeremy Katz 2003-02-10 18:14:48 UTC
Bill fixed this post-beta4 in kudzu

Comment 2 Bill Nottingham 2003-02-10 22:25:28 UTC
This *should* work with the pre-beta5 tree, FWIW.

Comment 3 Brent Fox 2003-05-25 14:52:01 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.